=== debian/changelog ===
python-rcssmin (1.0.6-2build7) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:03:40 +0000

python-rcssmin (1.0.6-2build6) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:59:12 +0000

python-rcssmin (1.0.6-2build5) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:23:11 +0200

python-rcssmin (1.0.6-2build4) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:43:30 +0100

python-rcssmin (1.0.6-2build3) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:55:12 +0200

python-rcssmin (1.0.6-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:58 +0100

python-rcssmin (1.0.6-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:11:36 +0000

python-rcssmin (1.0.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Set Vcs-* to salsa.debian.org

  [ James Page ]
  * d/rules: Execute unit tests during package build.

  [ Ondřej Nový ]

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938122).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 01:03:58 +0200

python-rcssmin (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #808765)

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Dec 2015 16:23:19 +0100
