=== debian/control ===
Source: python-rcssmin
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-rcssmin
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-rcssmin.git
Homepage: http://opensource.perlig.de/rcssmin/

Package: python3-rcssmin
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: CSS Minifier - Python 3.x
 The minifier is based on the semantics of the YUI compressor, which itself is
 based on the rule list by Isaac Schlueter.
 .
 This module is a re-implementation aiming for speed instead of maximum
 compression, so it can be used at runtime (rather than during a preprocessing
 step). RCSSmin does syntactical compression only (removing spaces, comments
 and possibly semicolons). It does not provide semantic compression (like
 removing empty blocks, collapsing redundant properties etc). It does, however,
 support various CSS hacks (by keeping them working as intended).
 .
 rcssmin.c is a reimplementation of rcssmin.py in C and improves runtime up to
 factor 100 or so (depending on the input). docs/BENCHMARKS in the source
 distribution contains the details.
 .
 This package contains the Python 3.x module.
