## python-rcssmin 1.1.0

=== docs/DESCRIPTION ===
--- 
+++ 
@@ -24,7 +24,8 @@
   stripped: ``{}(=:>[,!``
 - Optional space after unicode escapes is kept, resp. replaced by a simple
   space
-- whitespaces inside ``url()`` definitions are stripped
+- whitespaces inside ``url()`` definitions are stripped, except if it's a
+  quoted non-base64 data url
 - Comments starting with an exclamation mark (``!``) can be kept optionally.
 - All other comments and/or whitespace characters are replaced by a single
   space.
@@ -44,7 +45,7 @@
 factor 100 or so (depending on the input). docs/BENCHMARKS in the source
 distribution contains the details.
 
-Both python 2 (>= 2.4) and python 3 are supported.
+Supported python versions are 2.7 and 3.6+.
 
 .. _YUI compressor: https://github.com/yui/yuicompressor/
 
@@ -54,7 +55,7 @@
 Copyright and License
 ~~~~~~~~~~~~~~~~~~~~~
 
-Copyright 2011 - 2015
+Copyright 2011 - 2021
 André Malo or his licensors, as applicable.
 
 The whole package (except for the files in the bench/ directory) is
@@ -76,7 +77,7 @@
 ~~~~~~~~~~~~~~~~~~
 
 André "nd" Malo <nd perlig.de>
-GPG: 0x8103A37E
+GPG: 0x029C942244325167
 
 
     If God intended people to be naked, they would be born that way.
