=== debian/changelog ===
python-rcssmin (1:1.1.0-2build2~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 08 Apr 2024 18:40:28 +0000

python-rcssmin (1:1.1.0-2build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:38 +0200

python-rcssmin (1:1.1.0-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:52:00 +0000

python-rcssmin (1:1.1.0-2) unstable; urgency=medium

  * Cleans better (Closes: #1045282).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:53:45 +0200

python-rcssmin (1:1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.
  * Use pytest as test runner.
  * Increase EPOCH after 1.2.0 upload mistake. Only python-django-compressor
    is affected, so it should be fine.
  * Reorder d/copyright.
  * Upgraded to debhelper 11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jun 2022 14:57:50 +0200

python-rcssmin (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ James Page ]
  * d/rules: Execute unit tests during package build.

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports

  [ Thomas Goirand ]
  * New upstream release.
  * Kill the Python 2 package.
  * Use pytest to run tests.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jun 2022 12:11:03 +0200
