=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: python-rcssmin
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 99~),
  python3-all-dev,
  python3-setuptools,
+ python3-pytest,
+ python3-pytest-mock,
 Standards-Version: 4.1.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-rcssmin
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-rcssmin.git
