## python-rcssmin 1.1.2

=== docs/DESCRIPTION ===
--- 
+++ 
@@ -55,7 +55,7 @@
 Copyright and License
 ~~~~~~~~~~~~~~~~~~~~~
 
-Copyright 2011 - 2021
+Copyright 2011 - 2023
 André Malo or his licensors, as applicable.
 
 The whole package (except for the files in the bench/ directory) is
