=== debian/changelog ===
python-rcssmin (1:1.1.2-4build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:10:46 +0000

python-rcssmin (1:1.1.2-4build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:20:41 +0000

python-rcssmin (1:1.1.2-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090602).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:15:10 +0100

python-rcssmin (1:1.1.2-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090602).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:13:43 +0100

python-rcssmin (1:1.1.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:33:03 +0200

python-rcssmin (1:1.1.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 09:08:53 +0200
